<?xml version="1.0" encoding="utf-8"?>
<Tag version="1.0">
  <alarms>Cuckoo</alarms>
  <alarms>Fresh_Air</alarms>
  <alarms>Hawaii</alarms>
  <alarms>Moment</alarms>
  <alarms>Morning_Light</alarms>
  <alarms>Ocean_Whisper</alarms>
  <alarms>Sakura_Drop</alarms>
  <alarms>Star</alarms>
  <notifications>Arrow</notifications>
  <notifications>Bongo</notifications>
  <notifications>Cave</notifications>
  <notifications>Chess</notifications>
  <notifications>Crystal_Drop</notifications>
  <notifications>Doorbell</notifications>
  <notifications>Echo</notifications>
  <notifications>Emerging</notifications>
  <notifications>Fountain</notifications>
  <notifications>Huawei_Cascade</notifications>
  <notifications>Jump</notifications>
  <notifications>Lit</notifications>
  <notifications>Little_Wish</notifications>
  <notifications>Peking_Opera_Drum</notifications>
  <notifications>PingPong</notifications>
  <notifications>Pixies</notifications>
  <notifications>Step</notifications>
  <ringtones>Cartoon</ringtones>
  <ringtones>Chilled</ringtones>
  <ringtones>Concentrate</ringtones>
  <ringtones>Day_lily</ringtones>
  <ringtones>Dream_It_Possible</ringtones>
  <ringtones>Flipped</ringtones>
  <ringtones>Free</ringtones>
  <ringtones>Harp</ringtones>
  <ringtones>Huawei_Tune_Clean</ringtones>
  <ringtones>Huawei_Tune_Living</ringtones>
  <ringtones>Sailing</ringtones>
  <ringtones>Sax</ringtones>
  <ringtones>Westlake</ringtones>
  <ringtones>Whistle</ringtones>
</Tag>